﻿@charset "utf-8";
Login {
	position:absolute;
	top:0px;
	left:0px;
	right: 0px;
	bottom: 0px;
	width:0px;
	padding:35px;
	background-color:white;
	border:1px dashed #999;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	z-index:999;
	}
	
Displaybox {
	z-index: 10000;
	filter: alpha(opacity=50); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE */
	-moz-opacity: .50; /*older Mozilla*/
	-khtml-opacity: 0.5;   /*older Safari*/
	opacity: 0.5;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#000000;
	position:fixed; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%; 
	text-align:center; 
	vertical-align:middle;
	}

body {
	font-family:verdana, arial, helvetica, sans-serif;
	color:#333;
	background-color:white;
	background-image:url("bg.png");
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:28px;
	line-height:28px;
	font-weight:900;
	color:gray;
	font-family:helvetica;
	}
h {
	font-size:20px;
	font-weight:900;
	color:black;
	font-family:georgia
	}
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
#Content>p {margin:0px;}
#Content>p+p {text-indent:30px;}

a {
	color:#09c;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:georgia;
	}
a:link {color:#09c;}
a:visited {color:#07a;}
a:hover {background-color:#eee;}

ad {
	color:95B9A8;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:georgia;
	}
ad:link {color:40FF00;}
ad:visited {color:#07a;}
ad:hover {background-color:#eee;}

ab {
	color:FFF2CE;
	font-size:18px;
	text-decoration:none;
	font-weight:600;
	font-family:georgia;
	}
ab:link {color:#09c;}
ab:visited {color:#07a;}
%ab:hover {background-color:FFDACE;}

l {
	color:ffd600;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:verdana, arial, helvetica, sans-serif;
	}

Header {
	margin:50px 0px 10px 0px;
	padding:13px 0px 0px 20px;
	height:33px; /* 14px + 17px + 2px = 33px */
	border-style:solid;
	border-color:black;
	border-width:1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
	line-height:11px;
	background-color:95B9A8;
	voice-family: "\"}\"";
	voice-family:inherit;
	height:20px;
	z-index:1;
	}
body>#Header {height:14px;}

post {
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:00px;
	color:#09c;
	font-size:11px;
	text-decoration:none;
	font-weight:500;
	font-family:georgia;
	}
Ptitle {
	line-height:35px;
	#margin:0px 00px 00px 00px;
	#padding:00px;
	left: 0px;
	color:gray;
	font-size:18px;
	text-decoration:none;
	font-weight:600;
	font-family:helvetica;
	}
Pdate {
	line-height:50px;
	#margin:0px 0px 0px 350px;
	float: right;
	color:gray;
	font-size:11px;
	text-decoration:none;
	font-weight:600;
	font-family:helvetica;
	}
	
Menu {
	position:absolute;
	top:100px;
	left:20px;
	width:172px;
	padding:10px;
	background-color:8DA0AC;
	border:1px dashed black;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	z-index:1;
	}
	
adminmenu {
	position:absolute;
	top:115px;
	left:20px;
	width:172px;
	padding:10px;
	background-color:95B9A8;
	border:1px dashed #999;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
	z-index:1;
	}
	
Helo {
	position:absolute;
	top:115px;
	left:220px;
	width:600px;
	padding:35px;
	background-color:white;
	border:1px dashed #999;
	line-height:17px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:550px;
	z-index:1;
	}

body>#Menu {width:150px;}


